.border-gold {
  border: 5px double var(--warning);
}

.initial-cap p:first-child:first-letter {
  font-size: 3.1rem;
  font-family: "Bona Nova SC",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";  
  color: var(--success);
  float: left; 
  margin-top: 10px;
  margin-right: 4px;
}

@media (min-width: 768px) {

  .bg-leaves {
    background-color: var(--light);
    background-image: url(/content/image/oakleaf-r.svg), url(/content/image/oakleaf.svg);
    background-size: 300px 180px, 300px 180px;
    background-position: left center, right center;
    background-repeat: no-repeat, no-repeat;
  }

  .logo-bg {
  	position: relative;  
  }
  
  .logo-bg:after {
    content: url("/content/image/logo-filled.webp");
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    filter: drop-shadow(0 0 10px #000);
  }
  
  .logo-bg+.logo-bg:before {
    z-index:1;
    content: url("/content/image/logo-filled.webp");
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,-50%);
    filter: drop-shadow(0 0 10px #000);
  }
  
}

.inset-card {
  corner-shape: scoop;
  border-radius: 20px;
  transition: background-color 0.3s;
}

.inset-border {
  background: linear-gradient(45deg, #ccb58a 0%,#c19e67 50%,#b68d4c 51%,#ccb58a 100%);
  padding: 5px;
  corner-shape: scoop;
  border-radius: 18px;    
}

.inset-img {
  corner-shape: scoop;
  border-radius: 18px;  
}

.contact {
  corner-shape: scoop;
  border-radius: 18px;
  background: linear-gradient(to top, #ccb58a 0%,#c19e67 50%,rgba(123,179,52,1) 50%,rgba(152,173,124,1) 100%); 
  /* background: linear-gradient(to top, #ccb58a 0%,#c19e67 50%,#b68d4c 51%,#ccb58a 100%); */
  padding: 0.25rem 0;
  border: 2px solid #54452f;
}

.contact a {
  display: block;
  text-align: center;
  padding: 0.125rem 0.5rem;
  text-decoration: none !important;  
}

a.phone {
  color: #54452f;
  text-shadow: -1px -1px 0 #42611d,-1px -1px 0 #42611d,-1px -1px 0 #42611d,1px 1px 1px #a3cc75,1px 1px 1px #a3cc75,1px 1px 1px #a3cc75;
}

a.email {
  color: #54452f;
  text-shadow: -1px -1px 0 #826b48,-1px -1px 0 #826b48,-1px -1px 0 #826b48,1px 1px 1px #ccb58a,1px 1px 1px #ccb58a,1px 1px 1px #ccb58a;
}


@supports not (corner-shape: scoop) {
  .inset-card {
    transition: background-color 0.3s; 
    clip-path: polygon(10% 0%, 90% 0%, 100% 10%, 100% 90%, 90% 100%, 10% 100%, 0% 90%, 0% 10%);
  }

  .inset-border {
    clip-path: polygon(10% 0%, 90% 0%, 100% 10%, 100% 90%, 90% 100%, 10% 100%, 0% 90%, 0% 10%);    
  }

  .inset-img {
    clip-path: polygon(10% 0%, 90% 0%, 100% 10%, 100% 90%, 90% 100%, 10% 100%, 0% 90%, 0% 10%);
  }
 
  .contact {
    clip-path: polygon(5% 0%, 95% 0%, 100% 10%, 100% 90%, 95% 100%, 5% 100%, 0% 90%, 0% 10%);
    border: none;
  }
  .contact-border {
    clip-path: polygon(5% 0%, 95% 0%, 100% 10%, 100% 90%, 95% 100%, 5% 100%, 0% 90%, 0% 10%);
    background: #54452f;
    padding: 2px;   
  }

}

.logotype {
  text-align: center;
  font-family: "Bona Nova SC",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";      
}

.logotype .top {
  font-size: 262.5%;
  line-height: 36px;
}

.logotype .middle {
  font-size: 200%;
  letter-spacing: 15%;
  
}

.logotype .bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 150%;
}
 
.logotype .flash-right {
  height: 3px;
  width: 50px;
  background: linear-gradient(to right, currentcolor, rgba(255,255,255,0));
  margin-left: 5px;
}

.logotype .flash-left {
  height: 3px;
  width: 50px;
  background: linear-gradient(to left, currentcolor, rgba(255,255,255,0));
  margin-right: 5px;
}

.gallery-image {
  box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
}
